
/* Responsive Nav Ad styles for t15 - START */
#globalNavFlightCarHotelAd1 > .actionable--text > .link--text > span,#globalNavSpecialOffersAd1 > .actionable--text > .link--text > span,#globalNavSpecialOffersPromo > .actionable--text > .link--text > span {
    display:block;
}

#globalNavFlightCarHotelAd2 {
    float:right;
    margin-top: 8px;
    margin-right: -20px;
    height:88px !important;
    display: block;
    width: 100% !important;
}

#globalNavFlightCarHotelAd2 img,#globalNavFlightCarHotelAd1 img, #globalNavSpecialOffersAd1 img {
    margin-bottom: 8px;
}

#globalNavSpecialOffersPromo sup {
    font-size: 17px;
    font-weight: 700;
    top: 0;
    left: 4px;
    vertical-align: super;
    color: #000;
}

 
  a#globalNavSpecialOffersPromo {
    background-image: none !important;
}

span#rr-points {
    top: -23px;
    position: relative;
}

span#rr-headline {
    padding-bottom: 20px !important;
    width: 200px;
    line-height: 24px;
    display: block;
}

sup#rr-sup {
    font-size: 12px !important;
    font-weight: 700;
    top: -22px;
    left: 36px !important;
    vertical-align: super;
    color: #ffbf27 !important;
}

button.actionable.button.button_call-to-action.actionable_tertiary-light {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #fff;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 0 20px 1px;
}

span#double-rr {
    top: -20px;
    left: 35px;
    position: relative;
}

span#rr-book {
    position: relative;
    top: -46px;
}

.clickNsaveWrapper {
  background-size: 304px 350px !important;
}
  span#rr-when {
    top: -45px;
    left: 52px;
    position: relative;
}


div#flightSpecialOffersPromo {
    margin-left: 40px;
}
  
  #globalNavSpecialOffersPromo button {
      margin: 15px 0;
      display: block;
  }

#globalNavFlightCarHotelAd2 > .actionable--text > .link--text > span {
    display:block;
}

#globalNavFlightCarHotelAd1:hover,#globalNavFlightCarHotelAd2:hover,#globalNavSpecialOffersAd1:hover,#globalNavSpecialOffersPromo:hover, #globalNavRapidRewardsPromo_Chase40k_191017:hover {
    text-decoration:none;
}

#globalNavFlightCarHotelAd1:hover span,#globalNavFlightCarHotelAd2:hover span,#globalNavSpecialOffersAd1:hover span {
    color: #4764ce;
}

#globalNavFlightCarHotelAd1, #globalNavSpecialOffersAd1 {
    margin-top: 8px;
    float:left;
    height:75px !important;
    width: 100% !important;
}

#globalNavFlightCarHotelAd1, #globalNavFlightCarHotelAd2, #globalNavSpecialOffersAd1, .swa-header--overlay-list-link {
    text-decoration:none;
}

#globalNavSpecialOffersAd1 {
    width: 110% !important;
    display: block;
    margin-left: -15px;
}

#globalNavSpecialOffersAd1 > .actionable--text > .link--text > span {
    padding-top: 12px;
}

#globalNavSpecialOffersAd1 img {
	float: none;
}

#globalNavFlightCarHotelAd1:hover > .actionable--text > .link--text > span > * {
    color: #111B40 !important;
}

.actionable {
    border: 0;
    color: #304CB2;
    cursor: pointer;
    text-decoration: none;
}

.actionable_tertiary {
    background-color: transparent;
    border: 1px solid #304CB2;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px #8F8F8F;
    box-shadow: 0 1px #8F8F8F;
    color: #304CB2;
    display: inline-block;
    font: bold 14px/1 Arial;
    min-height: 32px;
    padding: 0 20px 1px;
}

#globalNavSpecialOffersPromo .actionable_tertiary {
    font: bold 17px/1 Arial !important;
    min-height: 48px;
    padding: 6px 20px;
}

.actionable_no-outline {
    outline: none;
}


#globalNavRapidRewardsPromo, #globalNavRapidRewardsPromo_alt {
    position: relative;
    display: block;
    top: 0;
    right: 0;
    height: 540px !important;
	width: 100% !important;
}

#globalNavRapidRewardsPromo span .actionable--text, 
#globalNavRapidRewardsPromo_alt span .actionable--text {
    color: #304CB2;
    width: 270px;
    top: 260px;
    left: 20px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    text-align: left;
}

#globalNavRapidRewardsPromo span .actionable--text::after, 
#globalNavRapidRewardsPromo_alt span .actionable--text::after {
    content: "\E005";
    font-family: "swa-icon";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-stroke: 0.3px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    line-height: 1;
    margin-left: 10px;
    top: 2px;
    position: relative;
}

#globalNavRapidRewardsPromo .actionable--text .link--text > *, 
#globalNavRapidRewardsPromo_alt .actionable--text .link--text > * {
    position: absolute;
    display: block;
}

#globalNavRapidRewardsPromo > span > span > span:nth-child(4), 
#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(4) {
    width: 230px;
}

#globalNavRapidRewardsPromo > span > span > ul, 
#globalNavRapidRewardsPromo_alt > span > span > ul {
	left: 0 !important;
}

#globalNavRapidRewardsPromo > span > span > ul li, 
#globalNavRapidRewardsPromo_alt > span > span > ul li {
    list-style: disc !important;
    list-style-type: disc;
    /* margin-left: 20px; */
}

#globalNavRapidRewardsPromo > span > span > span:nth-child(8), 
#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(8) {
    width: 200px;
}

#globalNavRapidRewardsPromo > span > span > span:nth-child(6), 
#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(6) {
    top: 255px;
    left: 20px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    text-align: left;
    width: 200px;
}

#globalNavRapidRewardsPromo > span > span > span:nth-child(6) > span,
#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(6) > span{
    color: #304CB2;
}
#globalNavRapidRewardsPromo:hover > span > span > span:nth-child(6) > span,
#globalNavRapidRewardsPromo_alt:hover > span > span > span:nth-child(6) > span{
    text-decoration: underline;
}

#globalNavRapidRewardsPromo > span > span > span:nth-child(6) span:after, 
#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(6) span:after {
  content: "\E005";
  font-family: "swa-icon";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 0.3px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  line-height: 1;
  margin-left: 10px;
  top: 2px;
  position: relative;
}

html[lang="es"] .swa-header--rapid-rewards + .swa-overlay {
    width: 805px !important;
    height: 564px !important;
}

#globalNavRapidRewardsPromo_alt > span > span > span:nth-child(8) {
    width: 275px;
}

#globalNavRapidRewardsPromo_alt {
    height: 564px !important;
}

html[lang="es"] div#rapidRewardsModal .modal-content {
    padding-bottom: 5em;
}

/* GNAV Chase RWD - START */
#globalNavRapidRewardsPromo .actionable--text .link--text {
    font-weight: normal;
}
#globalNavRapidRewardsPromo .actionable--text .link--text > span:nth-child(1) {
    top: 25px !important;
}
#globalNavRapidRewardsPromo .actionable--text .link--text > span:nth-child(2) {
    top: 45px !important;
}
#globalNavRapidRewardsPromo .actionable--text .link--text img {
    top: 305px !important;
}
#globalNavRapidRewardsPromo .actionable--text .link--text > span:nth-child(7) {
    top: 430px !important;
}


html[lang="es"] #globalNavRapidRewardsPromo > span > span > span:nth-child(6) {
    top: 255px;
    left: 20px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    text-align: left;
    width: 200px;
}
html[lang="es"] #globalNavRapidRewardsPromo_alt > span > span > span:nth-child(6) {
    top: 255px;
    left: 20px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    text-align: left;
    width: 200px;
}


html[lang="es"] #globalNavRapidRewardsPromo_alt > span > span > span:nth-child(6) > span {
    color: #304CB2;
}
html[lang="es"] #globalNavRapidRewardsPromo_alt:hover > span > span > span:nth-child(6) > span {
    text-decoration: underline;
}

html[lang="es"] #globalNavRapidRewardsPromo_alt span .actionable--text {
    color: #304CB2;
    width: 270px;
    top: 260px;
    left: 20px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    text-align: left;
}
html[lang="es"] #globalNavRapidRewardsPromo_alt span .actionable--text:after {
  content: "\E005";
  font-family: "swa-icon";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 0.3px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  line-height: 1;
  margin-left: 10px;
  top: 2px;
  position: relative;
}

/* GNAV Chase RWD - END */


/* Responsive Nav Ad styles for t15 - END */




/* Responsive Footer styles for t15 - START*/
#globalNavFooterCallout > span:nth-child(3) a:hover,
#globalNavFooterCallout > span:nth-child(5) > a:hover,
#globalNavFooterCallout > span:nth-child(10) > a:hover,
#globalNavFooterCallout > span:nth-child(17) > a:hover,
#globalNavFooterCallout > span:nth-child(20) > a:hover {
    text-decoration: underline !important;
}

@media (min-width: 576px) {
    /* Footer Callout Start */
    #globalNavFooterCallout {
        display: block;
        padding-left: 21px;
        padding-right: 21px;
        height: 236px;
        margin-top: 30px;
    }

    #globalNavFooterCallout > span:nth-child(1) {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.1;
        margin-top: 18px;
        margin-bottom: 0;
        text-align: left;
        letter-spacing: -.03em;
        display: block;
        width: 306px;
        margin-left: 0px;
    }

    #globalNavFooterCallout > span:nth-child(2) {
        font-size: 30px;
        font-weight: 700;
        line-height: 1.1;
        margin: 10px 0 11px;
        letter-spacing: -.02em;
        display: block;
        width: 306px;
        margin-left: 0;
    }

    #globalNavFooterCallout > span:nth-child(3) {
        display: block;
        float: left;
        padding-right: 7px;
        margin-left: 0;
    }

    #globalNavFooterCallout > span:nth-child(3) a:hover {
        text-decoration: underline !important;
    }

    #globalNavFooterCallout > span:nth-child(4) {
        display: block;
        float: left;
        margin-top: 2px;
    }

    #globalNavFooterCallout > span:nth-child(5) {
        display: block;
        float: left;
        padding-left: 7px;
    }

    #globalNavFooterCallout > span:nth-child(5):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span:nth-child(6) {display: block;margin-top: -102px;float: left;width: 306px;margin-left: 250px;}

    #globalNavFooterCallout > span:nth-child(7) {display: block;float: left;margin-top: -68px;margin-left: 249px;}

    #globalNavFooterCallout > span:nth-child(8) {
        display: block;
        float: left;
        margin-top: -61px;
        margin-left: 432px;
        font-size: 1.6em !important;
        font-weight: bold;
    }

    #globalNavFooterCallout > span:nth-child(9) {
        display: block;
        float: left;
        margin-left: 250px;
        margin-top: -20px;
    }

    #globalNavFooterCallout > span:nth-child(10) {
        display: block;
        float: left;
        margin-left: 422px;
        margin-top: -20px;
    }

    #globalNavFooterCallout > span:nth-child(11) {display: block;margin-top: 28px;float: left;margin-left: 0px;}

    #globalNavFooterCallout > span:nth-child(10):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small {
        display: block;
        float: left;
        font-family: swa-icon;
        margin-top: 36px;
        margin-left: 7px;
        font-size: 1.2em;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span {font-family: swa-icon;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span:after {
        content: "\E017";
    }

    #globalNavFooterCallout > a:nth-child(13) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: 63px;
        margin-left: -187px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(13):hover {color: #21c2ff !important;}

    #globalNavFooterCallout > a:nth-child(14) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: 63px;
        margin-left: -138px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(14):hover {
        color: #4c70ba !important;
    }

    #globalNavFooterCallout > a:nth-child(15) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: 63px;
        margin-left: -89px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(15):hover {
        color: #7098b8 !important;
    }

    #globalNavFooterCallout > a:nth-child(16) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: 63px;
        margin-left: -40px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(16):hover {
        color: #e00 !important;
    }

    #globalNavFooterCallout > span:nth-child(17) {
        display: block;
        float: left;
        margin-left: -185px;
        font-size: 13px !important;
        margin-top: 110px;
    }

    #globalNavFooterCallout > span:nth-child(18) {
        display: block;
        float: left;
        margin-left: 30px;
        margin-top: 58px;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_phone.swa-icon_custom {display: block;float: left;margin-left: 40px;margin-top: 57px;font-size: 3.3em;}

    #globalNavFooterCallout > span:nth-child(20) {display: block;float: left;margin-left: -42px;margin-top: 108px;}

    #globalNavFooterCallout > span:nth-child(20):hover {
        text-decoration: underline !important;
    }

    /* Footer Callout End */
}


@media (min-width: 768px) {
    /* Footer Callout Start */
    #globalNavFooterCallout {
        display: block;
        padding-left: 21px;
        padding-right: 21px;
        height: 126px;
        margin-top: 30px;
    }

    #globalNavFooterCallout > span:nth-child(1) {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.1;
        margin-top: 18px;
        margin-bottom: 0;
        text-align: left;
        letter-spacing: -.03em;
        display: block;
        width: 306px;
        margin-left: -30px;
    }

    #globalNavFooterCallout > span:nth-child(2) {
        font-size: 30px;
        font-weight: 700;
        line-height: 1.1;
        margin: 10px 0 11px;
        letter-spacing: -.02em;
        display: block;
        width: 306px;
        margin-left: -30px;
    }

    #globalNavFooterCallout > span:nth-child(3) {
        display: block;
        float: left;
        padding-right: 7px;
        margin-left: -30px;
    }

    #globalNavFooterCallout > span:nth-child(3) a:hover {
        text-decoration: underline !important;
    }

    #globalNavFooterCallout > span:nth-child(4) {
        display: block;
        float: left;
        margin-top: 2px;
    }

    #globalNavFooterCallout > span:nth-child(5) {
        display: block;
        float: left;
        padding-left: 7px;
    }

    #globalNavFooterCallout > span:nth-child(5):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span:nth-child(6) {display: block;margin-top: -82px;float: left;width: 306px;margin-left: 30px;}

    #globalNavFooterCallout > span:nth-child(7) {display: block;float: left;margin-top: -48px;margin-left: 29px;}

    #globalNavFooterCallout > span:nth-child(8) {
        display: block;
        float: left;
        margin-top: -41px;
        margin-left: 212px;
        font-size: 1.6em !important;
        font-weight: bold;
    }

    #globalNavFooterCallout > span:nth-child(9) {
        display: block;
        float: left;
        margin-left: 30px;
        margin-top: 0;
    }

    #globalNavFooterCallout > span:nth-child(10) {
        display: block;
        float: left;
        margin-left: 5px;
        margin-top: 0;
    }

    #globalNavFooterCallout > span:nth-child(11) {display: block;margin-top: -102px;float: left;margin-left: 370px;}

    #globalNavFooterCallout > span:nth-child(10):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small {
        display: block;
        float: left;
        font-family: swa-icon;
        margin-top: -94px;
        margin-left: 547px;
        font-size: 1.2em;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span {font-family: swa-icon;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span:after {
        content: "\E017";
    }

    #globalNavFooterCallout > a:nth-child(13) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -67px;
        margin-left: 373px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(13):hover {color: #21c2ff !important;}

    #globalNavFooterCallout > a:nth-child(14) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -67px;
        margin-left: 422px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(14):hover {
        color: #4c70ba !important;
    }

    #globalNavFooterCallout > a:nth-child(15) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -67px;
        margin-left: 471px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(15):hover {
        color: #7098b8 !important;
    }

    #globalNavFooterCallout > a:nth-child(16) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -67px;
        margin-left: 520px;
        transition: all .3s;
        text-decoration: none;
        line-height: 1;
    }

    #globalNavFooterCallout > a:nth-child(16):hover {
        color: #e00 !important;
    }

    #globalNavFooterCallout > span:nth-child(17) {
        display: block;
        float: left;
        margin-left: 374px;
        font-size: 13px !important;
        margin-top: -18px;
    }

    #globalNavFooterCallout > span:nth-child(18) {
        display: block;
        float: left;
        margin-left: 30px;
        margin-top: -62px;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_phone.swa-icon_custom {display: block;float: left;margin-left: 605px;margin-top: -63px;font-size: 3.3em;}

    #globalNavFooterCallout > span:nth-child(20) {display: block;float: left;margin-left: 580px;margin-top: -21px;width: 80px;}

    #globalNavFooterCallout > span:nth-child(20):hover {
        text-decoration: underline !important;
    }
    /* Footer Callout End */
}


@media (min-width: 992px) {
    /* Footer Callout Start */
    #globalNavFooterCallout {
        display: block;
        padding-left: 21px;
        padding-right: 21px;
        height: 126px;
        margin-top: 30px;
    }

    #globalNavFooterCallout > span:nth-child(1) {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.1;
        margin-top: 18px;
        margin-bottom: 0;
        text-align: left;
        letter-spacing: -.03em;
        display: block;
        width: 306px;
    }

    #globalNavFooterCallout > span:nth-child(2) {
        font-size: 30px;
        font-weight: 700;
        line-height: 1.1;
        margin: 10px 0 11px;
        letter-spacing: -.02em;
        display: block;
        width: 306px;
        margin-left: -30px;
    }

    #globalNavFooterCallout > span:nth-child(3) {
        display: block;
        float: left;
        padding-right: 7px;
    }

    #globalNavFooterCallout > span:nth-child(3) a:hover {
        text-decoration: underline !important;
    }

    #globalNavFooterCallout > span:nth-child(4) {
        display: block;
        float: left;
        margin-top: 2px;
    }

    #globalNavFooterCallout > span:nth-child(5) {
        display: block;
        float: left;
        padding-left: 7px;
    }

    #globalNavFooterCallout > span:nth-child(5):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span:nth-child(6) {display: block;margin-top: -82px;float: left;width: 306px;margin-left: 160px;}

    #globalNavFooterCallout > span:nth-child(7) {display: block;float: left;margin-top: -48px;margin-left: 159px;}

    #globalNavFooterCallout > span:nth-child(8) {
        display: block;
        float: left;
        margin-top: -41px;
        margin-left: 342px;
        font-size: 1.6em !important;
        font-weight: bold;
    }

    #globalNavFooterCallout > span:nth-child(9) {
        display: block;
        float: left;
        margin-left: 160px;
    }

    #globalNavFooterCallout > span:nth-child(10) {
        display: block;
        float: left;
        margin-left: 5px;
    }

    #globalNavFooterCallout > span:nth-child(11) {display: block;margin-top: -82px;float: left;margin-left: 110px;}

    #globalNavFooterCallout > span:nth-child(10):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small {
        display: block;
        float: left;
        font-family: swa-icon;
        margin-top: -74px;
        margin-left: 287px;
        font-size: 1.2em;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span {font-family: swa-icon;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span:after {
        content: "\E017";
    }

    #globalNavFooterCallout > a:nth-child(13) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 113px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(13):hover {color: #21c2ff !important;}

    #globalNavFooterCallout > a:nth-child(14) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 162px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(14):hover {
        color: #4c70ba !important;
    }

    #globalNavFooterCallout > a:nth-child(15) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 211px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(15):hover {
        color: #7098b8 !important;
    }

    #globalNavFooterCallout > a:nth-child(16) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 260px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(16):hover {
        color: #e00 !important;
    }

    #globalNavFooterCallout > span:nth-child(17) {
        display: block;
        float: left;
        margin-left: 115px;
        font-size: 13px !important;
        margin-top: 0;
    }

    #globalNavFooterCallout > span:nth-child(18) {
        display: block;
        float: left;
        margin-left: 50px;
        margin-top: -52px;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_phone.swa-icon_custom {display: block;float: left;margin-left: 40px;margin-top: -53px;font-size: 3.3em;}

    #globalNavFooterCallout > span:nth-child(20) {display: block;float: left;margin-left: 835px;margin-top: -20px;}

    #globalNavFooterCallout > span:nth-child(20):hover {
        text-decoration: underline !important;
    }
    /* Footer Callout End */
}

@media (min-width: 1200px) {
    /* Footer Callout Start */
    #globalNavFooterCallout {
        display: block;
        padding-left: 21px;
        padding-right: 21px;
        height: 126px;
        margin-top: 30px;
    }

    #globalNavFooterCallout > span:nth-child(1) {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.1;
        margin-top: 18px;
        margin-bottom: 0;
        text-align: left;
        letter-spacing: -.03em;
        display: block;
        width: 306px;
    }

    #globalNavFooterCallout > span:nth-child(2) {
        font-size: 30px;
        font-weight: 700;
        line-height: 1.1;
        margin: 10px 0 11px;
        letter-spacing: -.02em;
        display: block;
        width: 306px;
        margin-left: -30px;
    }

    #globalNavFooterCallout > span:nth-child(3) {
        display: block;
        float: left;
        padding-right: 7px;
    }

    #globalNavFooterCallout > span:nth-child(3) a:hover {
        text-decoration: underline !important;
    }

    #globalNavFooterCallout > span:nth-child(4) {
        display: block;
        float: left;
        margin-top: 2px;
    }

    #globalNavFooterCallout > span:nth-child(5) {
        display: block;
        float: left;
        padding-left: 7px;
    }

    #globalNavFooterCallout > span:nth-child(5):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span:nth-child(6) {display: block;margin-top: -82px;float: left;width: 306px;margin-left: 180px;}

    #globalNavFooterCallout > span:nth-child(7) {display: block;float: left;margin-top: -48px;margin-left: 179px;}

    #globalNavFooterCallout > span:nth-child(8) {
        display: block;
        float: left;
        margin-top: -41px;
        margin-left: 362px;
        font-size: 1.6em !important;
        font-weight: bold;
    }

    #globalNavFooterCallout > span:nth-child(9) {
        display: block;
        float: left;
        margin-left: 180px;
    }

    #globalNavFooterCallout > span:nth-child(10) {
        display: block;
        float: left;
        margin-left: 5px;
    }

    #globalNavFooterCallout > span:nth-child(11) {display: block;margin-top: -82px;float: left;margin-left: 160px;}

    #globalNavFooterCallout > span:nth-child(10):after {content: '';display: block;clear: both;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small {
        display: block;
        float: left;
        font-family: swa-icon;
        margin-top: -74px;
        margin-left: 337px;
        font-size: 1.2em;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span {font-family: swa-icon;}

    #globalNavFooterCallout > span.swa-icon.swa-icon_external-link-box.swa-icon_small > span:after {
        content: "\E017";
    }

    #globalNavFooterCallout > a:nth-child(13) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 163px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(13):hover {color: #21c2ff !important;}

    #globalNavFooterCallout > a:nth-child(14) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 212px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(14):hover {
        color: #4c70ba !important;
    }

    #globalNavFooterCallout > a:nth-child(15) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 261px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(15):hover {
        color: #7098b8 !important;
    }

    #globalNavFooterCallout > a:nth-child(16) {
        display: block;
        float: left;
        font-size: 2.9em;
        margin-top: -47px;
        margin-left: 310px;
        transition: all .3s;
        text-decoration: none;
    }

    #globalNavFooterCallout > a:nth-child(16):hover {
        color: #e00 !important;
    }

    #globalNavFooterCallout > span:nth-child(17) {
        display: block;
        float: left;
        margin-left: 165px;
        font-size: 13px !important;
    }

    #globalNavFooterCallout > span:nth-child(18) {
        display: block;
        float: left;
        margin-left: 50px;
        margin-top: -52px;
    }

    #globalNavFooterCallout > span.swa-icon.swa-icon_phone.swa-icon_custom {display: block;float: left;margin-left: 1000px;margin-top: -72px;font-size: 3.3em;}

    #globalNavFooterCallout > span:nth-child(20) {display: block;float: left;margin-left: 963px;margin-top: -70px;}

    #globalNavFooterCallout > span:nth-child(20):hover {
        text-decoration: underline !important;
    }
    
    
    img#graphic_sywr08qwmr {
        margin-left: 356px;
        margin-top: -78px;
    }

    img#graphic_cj6h1q6mbfi {
        margin-left: 2px;
        margin-top: -79px;
    }

    span#text_block_4to2zy3iyt {
        margin-right: 214px;
        display: block;
        margin-top: -18px;
    }

    span#text_block_owkcpg6f5fg {
        margin-left: 981px;
        margin-top: -20px;
        display: block;
        width: 100%;
    }
    /* Footer Callout End */
}

/* End Responsive Styles */
/* Responsive Footer styles for t15 - END */


.swa-icon_twitter .swa-icon--icon:before {
    content: none;
}

.swa-icon_facebook .swa-icon--icon:before {
    content: none;
}

.swa-icon_instagram .swa-icon--icon:before {
    content: none;
}

.swa-icon_youtube .swa-icon--icon:before {
    content: none;
}

.swa-icon_phone .swa-icon--icon:before {
    content: none;
}

.swa-icon_external-link-box .swa-icon--icon:before {
    content: none;
}

span#globalNavFooterCallout {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
